
	@media (min-width: 992px){
		.dropdown-menu .dropdown-toggle:after{
			border-top: .3em solid transparent;
		    border-right: 0;
		    border-bottom: .3em solid transparent;
		    border-left: .3em solid;
		}

		.dropdown-menu .dropdown-menu{
			margin-left:0; margin-right: 0;
		}

		.dropdown-menu li{
			position: relative;
		}
		.nav-item .submenu{ 
			display: none;
			position: absolute;
			left:100%; top:-7px;
		}
		.nav-item .submenu-left{ 
			right:100%; left:auto;
		}

		.dropdown-menu > li:hover{ background-color: #f1f1f1 }
		.dropdown-menu > li:hover > .submenu{
			display: block;
		}
	}
	
.navbar{background-color: #663a14!important;}
.nav-link {font-family: 'Assistant', sans-serif !important; font-size: 14pt; text-transform:uppercase;     color: rgba(255,255,255,1)!important;}
.navbar-dark .navbar-nav .nav-link:hover{ color:#82b719;}

.active {    color: #82b719;}
.dropdown-item > .active {    color: #663a14;}
.bg_braun{ background-color: #663a14;}


/* NEW 2020 */

.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1400px;
}

.abstand_menu { margin-top: 50px; }

.signatur_fonap_holder {display:none; text-align:center; position: fixed; right: 20px;   bottom: 20px;    z-index: 999;}
.signatur_fonap {height: 70px; border-radius: 10px 10px 10px 10px;-moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px;}

a, a:visited {
    text-decoration: none;
    color: #82b719;
}

body { font-family: 'Assistant', sans-serif; background-color: #f4f4f4; }
h1,h2,h3,h4,h5,h6 { font-family: 'Assistant', sans-serif;  }

h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 2rem;
    font-weight: 300;
}

.accordion {margin-top:20px;}




.dropdown-menu {

    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
		margin-top:15px;
    font-size: 1rem;
    color: #fff;
    text-align: left;
    list-style: none;
   background-color: #82b719;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 0px;
}

.dropdown-menu li a{ color:#fff;}

.nav-item > .nav-link{
	text-transform:none;
	font-size: 1.1rem;
    display: block;
    width: 100%;
    padding: .25rem 1.5rem;
	margin-left:15px;
    clear: both;
}

/* FLAG */
/* ELEMENTE */
#flag_ger{ background-image:url(/images/flagge.jpg); width:20px; height:14px; background-position:0px -14px;  top: 3px; /* left:26px; position:absolute; */ }
#flag_ger:hover{ background-image:url(/images/flagge.jpg); width:20px; height:14px; background-position:0px 0px; cursor:pointer;  top: 3px; }

#flag_eng{ background-image:url(/images/flagge.jpg); width:20px; height:14px; background-position:43px -15px;  top: 3px;   }
#flag_eng:hover{ background-image:url(/images/flagge.jpg); width:20px; height:14px; background-position:43px -1px; cursor:pointer;  top: 3px; }

#flag_ger-on{ background-image:url(/images/flagge.jpg); width:20px; height:14px; background-position:0px 0px; cursor:pointer;  top: 3px; left:0px; position:absolute;}
#flag_eng-on{ background-image:url(/images/flagge.jpg); width:20px; height:14px; background-position:23px 0px; cursor:pointer;  top: 3px; left:26px; position:absolute;}


.home_teaser_text{ font-size: 12pt;    line-height: 18pt;    text-align: center;}
.home_teaser_h2{ font-size: 20pt; text-align: center;}
.home_teaser_box {  background-color: rgba(255,255,255,0.8); height:150px width:150px; height: 435px; width: 363px; position: relative; padding: 13px; margin-right: 10px; margin-left: auto; }
.home_teaser_image {   padding: 10px;
    margin-left: 10px;
    /* border: 1px solid #ff0000; */
    margin-bottom: 20px;
    background-image: url(../imglib/Kabelsalat.jpg);
    background-size: cover;
height: 459px;
}

.newsbox { max-width: auto; }
.sub_braun {font-size:26pt !important; color:#663a14; font-weight: 600; margin-bottom:0px;}

.footer-widget > h4{ margin-bottom:10px;}
.nav-item-footer > .nav-link{
  
    padding: 0px;
    margin: 0px;
	
	text-transform: none;
    font-size: 1.1rem;
    display: block;
    width: 100%;

    clear: both;

}

.newsbox figure {
	width:100%;
	msin-width:395px !important;
max-height:235px; overflow:hidden;
}

.newsbox figure img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
	width:100%;
	
}
.newsbox figure:hover img {
	-webkit-transform: scale(1.3);
	transform: scale(1.3);
	cursor:pointer;
}

/* NEWS 2020 */

/* NEWS LAYOUT A4SD */
a.readmoresnews:last-child{ margin-right:0px; }

a.readmore-news  {
color: #fff !important;
background-color: #afb99c;
display: block;
width:auto;
text-align:center;
float: left;
padding:10px;
margin-right:5px;
margin-bottom: 5px;
border-left: 0px solid #fdca01;
-webkit-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

a.readmore-news:hover  { display: block;
color: #fff;
background-color: #9ab031 !important;
border-left: 0px solid #fdca01;
text-decoration:none;
-webkit-transition: .5s ease-in-out;
transition: .5s ease-in-out; 
}

.con{ background-color: #82b81a !important; }

.accordion h2.current {
    cursor: default;
    color: #fff !important;
    background-color: #82b81a !important;
    background-image: url(minus.jpg);
    background-repeat: no-repeat;
    background-position: 5px 10px;
}




.suche_item h5{ margin-bottom:0px;  font-weight: 500; }

.sub_braun {font-size:18pt !important; margin-top:20px; }
.sub_braun2{ font-size:26pt !important; color:#82b719; font-weight: 500;}


.intro_hdl {margin-top:320px!important;}
.intro_hdl > h1 {color: #fff;    font-size: 48pt !important;    text-shadow: 0px 0px 3px rgba(150, 150, 150, 1); font-weight: 500; }
#box_intro > h1 { font-size:48pt; color:#fff; margin-bottom:0px;  text-shadow: 0px 0px 3px rgba(150, 150, 150, 1); font-weight: 500;}
#box_intro  { padding:50px;}


#flaggen {position:absolute; top:30px; right: 5px; }
.footer { padding:50px; }

.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.5);
    border:0px;
}

.btn_suche {    height: 38px; border-radius: 0px;}

.abstand-suche{padding-right:50px;}
@media only screen and (max-width:1414px) {

.nav-item > .nav-link { font-size: 1.1rem;padding: .25rem 0.5rem;	}
.navbar-expand-lg .navbar-nav .nav-link {padding-right: .2rem;padding-left: .2rem; }
}

@media only screen and (max-width:1314px) {
	.abstand-suche{padding-right:5px;}
#flaggen {position:absolute; top:20px; right:20px; }
.nav-item > .nav-link { font-size: 0.9rem;padding: .25rem 0.25rem;	}
.navbar-expand-lg .navbar-nav .nav-link {padding-right: .2rem;padding-left: .2rem; }
}


@media only screen and (max-width:1024px) {
		#flaggen {position:absolute; top:20px; right:20px; }
	.nav-item > .nav-link {
	
		font-size: 0.9rem;

		padding: .25rem 0.25rem;
		margin-left: 0px;
	
	}

	.navbar-expand-lg .navbar-nav .nav-link {
		padding-right: .2rem;
		padding-left: .2rem; 
	}
}

a:hover{color:#636363;}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #636363;
}





@media only screen and (max-width:479px) {
	

	.nav-item > .nav-link {
  
    font-size: 1.2rem;
  
}
#box_intro {padding:20px;}	
#flaggen {position:absolute; top:10px; left:140px; }

.fnr{display:none;}

.sub_braun {font-size:13pt !important; margin-top:20px; }
.sub_braun2{ font-size:18pt!important;; color:#82b719; }

.intro_hdl {margin-top:300px!important;}
.intro_hdl > h1 {color: #fff;    font-size: 28pt !important;    text-shadow: 0px 0px 3px rgba(150, 150, 150, 1); font-weight: 500; }

#box_intro > h1 { font-size:25pt; color:#fff; margin-bottom:0px;}
#box_intro  { padding-left:10px; margin:auto;}

#content-wrapper {overflow:hidden;}

.footer {padding:10px;  padding-top:30px;}

#BOX_holder_normal {
    margin: 0 auto;
     width: 100%;
	 
    position: relative;
    text-align: left;
}

.bauern_image {max-width:360px;}
.bauern_umbruch {padding-left:10px;}
#BOX_holder {
    margin: 0 auto;
    width: 99%;
    overflow: hidden;
    position: relative;
    text-align: left;
}

#BOX_holder > .row{ margin-left:0px;}

.affe_abstand { padding:10px;}
.home_teaser_box { width: 100%; }

.accordion h2 { font-size: 11pt !important;}
}


button{
	display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}




